.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eb0e84b1-5f45-27c0-c99c-d49fcb1fd119 {
display: none !important;
}
.lfr-layout-structure-item-d71c461b-fd23-bd0a-dd80-bb2654b66f51 {
display: none !important;
}
limited-member-ce main {width: 100% !important;}
limited-member-ce main h1 {font-size: 32px !important; font-weight: 600 !important;}
limited-member-ce main h2{font-size: 28px !important; font-weight: 600 !important;}

